[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#191886: jade: relocation error: jade: undefined symbol: _ZTI8DssslApp

Package: jade
Version: 1.2.1-29.1
Severity: important

I run a testing machine, and I upgraded to the latest version of jade from
unstable with 
# apt-get install jade/unstable

After that, I had on my machine:
jade    1.2.1-29.1
libsp1  1.3.4-1.2.1-28

When running jade, I would get:
Using catalogs: /etc/sgml/catalog
Using stylesheet: /usr/share/sgml/docbook/utils-0.6.12/docbook-utils.dsl#html
Working on: /tmp/NiceRecognizer.sgml
jade: relocation error: jade: undefined symbol: _ZTI8DssslApp

It seems that jade now needs a newer version of libsp1. I upgraded to 
1.3.4-1.2.1-29.1 and the problem disapeared.
Please make jade depend on that version of libsp1.


-- System Information
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux blanche 2.4.19 #2 Sat Mar 1 18:19:36 CET 2003 i686

Versions of packages jade depends on:
ii  libc6                   2.3.1-16         GNU C Library: Shared libraries an
ii  libgcc1                 1:3.3-0pre5      GCC support library
ii  libsp1                  1.3.4-1.2.1-29.1 Runtime library for James Clark's 
ii  libstdc++5              1:3.3-0pre5      The GNU Standard C++ Library v3
ii  sgml-base               1.17             utilities to maintain SGML catalog

Reply to: